/*     405335 : 이미지      */
.img__405335__ {max-width:100%}
.img__405335__ * {box-sizing:border-box}
.img__405335__ a {display:block;vertical-align:top}
.img__405335__ img {width:1140px;vertical-align:top}

/*     405345 : 타이틀 텍스트      */
.title__405345__ {font-size:0}
.title__405345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__405345__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__405345__.style_top p {padding-top:10px}
.title__405345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405345__.style_right p {padding-right:14px}
.title__405345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405345__.style_bottom p {padding-bottom:12px}
.title__405345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405345__.style_left p {padding-left:14px}
.title__405345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405345__.style_circle1 p {padding-left:18px}
.title__405345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405345__.style_circle2 p {padding-left:18px}
.title__405345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405345__ p {font-size:24px}
	.title__405345__.style_top p:before {width:24px}
	.title__405345__.style_right p:before {height:24px}
	.title__405345__.style_bottom p:before {width:24px}
	.title__405345__.style_left p:before {height:24px}
}

/*     405355 : 장문 텍스트      */
.textarea__405355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__405355__ p {font-size:16px}
}

/*     405365 : 타이틀 텍스트      */
.title__405365__ {font-size:0}
.title__405365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__405365__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__405365__.style_top p {padding-top:10px}
.title__405365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405365__.style_right p {padding-right:14px}
.title__405365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405365__.style_bottom p {padding-bottom:12px}
.title__405365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405365__.style_left p {padding-left:14px}
.title__405365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405365__.style_circle1 p {padding-left:18px}
.title__405365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405365__.style_circle2 p {padding-left:18px}
.title__405365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405365__ p {font-size:24px}
	.title__405365__.style_top p:before {width:24px}
	.title__405365__.style_right p:before {height:24px}
	.title__405365__.style_bottom p:before {width:24px}
	.title__405365__.style_left p:before {height:24px}
}

/*     405375 : 이미지 리스트      */
.img_tile__405375__ {margin:0 -5px}
.img_tile__405375__:after {content:'';display:block;clear:both}
.img_tile__405375__ * {box-sizing:border-box}
.img_tile__405375__ .item {float:left;position:relative;padding:5px}
.img_tile__405375__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__405375__ .figure {display:block}
.img_tile__405375__ .figure img {width:100%;vertical-align:bottom}
.img_tile__405375__ .caption {display:block;position:relative;padding:20px 15px;word-break: keep-all;}
.img_tile__405375__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__405375__ .caption > span:first-child {margin-top:0}
.img_tile__405375__ .caption > span.subject { font-size:17px;font-weight:bold;color:#f7931d;letter-spacing:-.03em}
.img_tile__405375__ .caption > span.subject .num {margin-right:5px;color:#f7931d;}
.img_tile__405375__ .caption > span.content {padding-top:12px;border-top:1px solid #DEDEDE;font-size:15px;color:#444444;letter-spacing:-.03em}

.col_m_1__405375__ .item {width:100%}
.col_m_2__405375__ .item {width:50%}
.col_m_3__405375__ .item {width:33.3334%}
.col_m_4__405375__ .item {width:25%}
.col_m_1__405375__ .item,
.col_m_2__405375__ .item2n,
.col_m_3__405375__ .item3n,
.col_m_4__405375__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__405375__ {margin:0 -10px}
	.img_tile__405375__ .item {padding:10px}
	.img_tile__405375__ .caption {padding:25px 20px}
	.img_tile__405375__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__405375__ .item,
	.col_m_2__405375__ .item2n,
	.col_m_3__405375__ .item3n,
	.col_m_4__405375__ .item4n {clear:none}

	.col_t_1__405375__ .item {width:100%}
	.col_t_2__405375__ .item {width:50%}
	.col_t_3__405375__ .item {width:33.3334%}
	.col_t_4__405375__ .item {width:25%}
	.col_t_5__405375__ .item {width:20%}
	.col_t_6__405375__ .item {width:16.6666%}
	.col_t_1__405375__ .item,
	.col_t_2__405375__ .item2n,
	.col_t_3__405375__ .item3n,
	.col_t_4__405375__ .item4n,
	.col_t_5__405375__ .item5n,
	.col_t_6__405375__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__405375__ .caption {padding:30px 25px}
	.img_tile__405375__ .caption > span {margin-top:12px}
	.img_tile__405375__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__405375__ .caption > span.content {padding-top:18px;font-size:16px}

	.col_t_1__405375__ .item,
	.col_t_2__405375__ .item2n,
	.col_t_3__405375__ .item3n,
	.col_t_4__405375__ .item4n,
	.col_t_5__405375__ .item5n,
	.col_t_6__405375__ .item6n {clear:none}

	.col_pc_1__405375__ .item {width:100%}
	.col_pc_2__405375__ .item {width:50%}
	.col_pc_3__405375__ .item {width:33.3334%}
	.col_pc_4__405375__ .item {width:25%}
	.col_pc_5__405375__ .item {width:20%}
	.col_pc_6__405375__ .item {width:16.6666%}
	.col_pc_1__405375__ .item,
	.col_pc_2__405375__ .item2n,
	.col_pc_3__405375__ .item3n,
	.col_pc_4__405375__ .item4n,
	.col_pc_5__405375__ .item5n,
	.col_pc_6__405375__ .item6n {clear:both}
}

